ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000084ShareDownloaderGUIpublic2013-12-17 23:032014-01-02 00:02
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeveritytweakReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000084: Text "Download bei..." in den Einstellungen ist zulang
Descriptiontext ist etwas lang. bzw. quickinfo darunter könnte abhilfe schaffen.

ps: weiter so und das teil wird nen klasse opensourc projekt!
Steps To Reproducekürzere text wie "fehlh. dl neu laden" um es primitiv zu notieren im englischen wärs sicher seröser
TagsNo tags attached.
Attached Filespng file icon SC20131217-225557.png [^] (67,857 bytes) 2013-12-17 23:04


png file icon SC20131217-230601.png [^] (60,081 bytes) 2013-12-17 23:08


png file icon preference.png [^] (73,494 bytes) 2014-01-01 22:50

- Relationships

-  Notes
(0000141)
spongshga (reporter)
2013-12-17 23:09

untere meine ich :)
(0000146)
Euphoria (manager)
2013-12-26 17:02

Wir werden uns überlegen wie man das umformulieren könnte.
Mit umgangspsrachlichen Abkürzungen zu arbeiten ist eher unseriös.
(0000156)
administrator (administrator)
2014-01-01 22:50

Habe den Title als Info-Text hinzugefügt (siehe Screen), jetzt sollte es ohne Probleme lesbar sein.
(0000159)
administrator (administrator)
2014-01-01 23:11

Fehler wurde in Version 1.3.3 behoben.

- Issue History
Date Modified Username Field Change
2013-12-17 23:03 spongshga New Issue
2013-12-17 23:04 spongshga File Added: SC20131217-225557.png
2013-12-17 23:08 spongshga File Added: SC20131217-230601.png
2013-12-17 23:09 spongshga Note Added: 0000141
2013-12-26 17:02 Euphoria Note Added: 0000146
2013-12-26 17:02 Euphoria Priority urgent => normal
2014-01-01 22:50 administrator Note Added: 0000156
2014-01-01 22:50 administrator File Added: preference.png
2014-01-01 22:51 administrator Assigned To => administrator
2014-01-01 22:51 administrator Status new => acknowledged
2014-01-01 22:51 administrator Status acknowledged => confirmed
2014-01-01 22:51 administrator Status confirmed => assigned
2014-01-01 22:52 administrator Target Version => 1.4.0
2014-01-01 22:53 administrator Target Version 1.4.0 => 1.3.3
2014-01-01 23:11 administrator Note Added: 0000159
2014-01-01 23:11 administrator Status assigned => resolved
2014-01-01 23:11 administrator Fixed in Version => 1.3.3
2014-01-01 23:11 administrator Resolution open => fixed
2014-01-01 23:13 administrator Summary fehlerhafte dl neu aufnehen => Text "Download bei..." in den Einstellungen ist zulang
2014-01-02 00:02 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker